LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-23-2009, 05:28 PM   #1
intheshadows
Member
 
Registered: Sep 2007
Location: United Kindom
Distribution: Fedora 11, Yellow Dog Linux (PS3 Version)
Posts: 39

Rep: Reputation: 15
YDL PS3 Problem with yum install vlc transaction test


hi, i tried installing linux a while ago but things went horribly wrong and ive been a little weary, so now ive installed ydl onto my ps3 and so far so good but im having a lot of trouble getting vlc player onto it through yum heres the output

[root@localhost ~]# yum install vlc -y
Loading "installonlyn" plugin
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package vlc.ppc 0:0.8.6c-4.lvn6 set to be updated
--> Processing Dependency: libdirac_decoder.so.0 for package: vlc
--> Processing Dependency: libid3tag.so.0 for package: vlc
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0 for package: vlc
--> Processing Dependency: libdvdread.so.3 for package: vlc
--> Processing Dependency: liba52.so.0 for package: vlc
--> Processing Dependency: libmpeg2.so.0 for package: vlc
--> Processing Dependency: libfribidi.so.0 for package: vlc
--> Processing Dependency: libavutil.so.49 for package: vlc
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0(WXU_2.6) for package: vlc
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) for package: vlc
--> Processing Dependency: libx264.so.54 for package: vlc
--> Processing Dependency: libcdio_paranoia.so.0 for package: vlc
--> Processing Dependency: libwx_gtk2u_xrc-2.6.so.0 for package: vlc
--> Processing Dependency: libdirac_encoder.so.0 for package: vlc
--> Processing Dependency: libcucul.so.0 for package: vlc
--> Processing Dependency: libupnp.so.3 for package: vlc
--> Processing Dependency: libmatroska.so.0 for package: vlc
--> Processing Dependency: libdvdnav.so.4 for package: vlc
--> Processing Dependency: libcdio_paranoia.so.0(CDIO_PARANOIA_0) for package: vlc
--> Processing Dependency: libmodplug.so.0 for package: vlc
--> Processing Dependency: libmp3lame.so.0 for package: vlc
--> Processing Dependency: libwx_baseu_net-2.6.so.0 for package: vlc
--> Processing Dependency: libtar.so.1 for package: vlc
--> Processing Dependency: libartsc.so.0 for package: vlc
--> Processing Dependency: libwx_baseu-2.6.so.0 for package: vlc
--> Processing Dependency: libdts.so.0 for package: vlc
--> Processing Dependency: libmad.so.0 for package: vlc
--> Processing Dependency: libebml.so.0 for package: vlc
--> Processing Dependency: libjack.so.0 for package: vlc
--> Processing Dependency: libfaad.so.0 for package: vlc
--> Processing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) for package: vlc
--> Processing Dependency: libiso9660.so.5 for package: vlc
--> Processing Dependency: libcdio.so.7(CDIO_7) for package: vlc
--> Processing Dependency: libxosd.so.2 for package: vlc
--> Processing Dependency: libvcdinfo.so.0(VCDINFO_0) for package: vlc
--> Processing Dependency: libcddb.so.2 for package: vlc
--> Processing Dependency: libpostproc.so.51 for package: vlc
--> Processing Dependency: libtwolame.so.0 for package: vlc
--> Processing Dependency: libcdio.so.7 for package: vlc
--> Processing Dependency: libmpcdec.so.3 for package: vlc
--> Processing Dependency: libSDL_image-1.2.so.0 for package: vlc
--> Processing Dependency: libwx_gtk2u_html-2.6.so.0 for package: vlc
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0 for package: vlc
--> Processing Dependency: libshout.so.3 for package: vlc
--> Processing Dependency: libavcodec.so.51 for package: vlc
--> Processing Dependency: libavformat.so.51 for package: vlc
--> Processing Dependency: libwx_baseu_xml-2.6.so.0 for package: vlc
--> Processing Dependency: libwx_gtk2u_qa-2.6.so.0 for package: vlc
--> Processing Dependency: libcdio_cdda.so.0 for package: vlc
--> Processing Dependency: libcdio_cdda.so.0(CDIO_CDDA_0) for package: vlc
--> Processing Dependency: libfaac.so.0 for package: vlc
--> Processing Dependency: libdvbpsi.so.4 for package: vlc
--> Processing Dependency: libaa.so.1 for package: vlc
--> Processing Dependency: libcaca.so.0 for package: vlc
--> Processing Dependency: liblirc_client.so.0 for package: vlc
--> Processing Dependency: libvcdinfo.so.0 for package: vlc
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) for package: vlc
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package fribidi.ppc 0:0.10.7-5.1 set to be updated
---> Package faac.ppc 0:1.25-2.lvn6 set to be updated
---> Package faad2.ppc 0:2.0-19.20050131.lvn6 set to be updated
---> Package vcdimager.ppc 0:0.7.23-4.fc5 set to be updated
---> Package arts.ppc 8:1.5.4-1 set to be updated
---> Package libdca.ppc 0:0.0.2-3.lvn6 set to be updated
---> Package twolame.ppc 0:0.3.10-1.lvn6 set to be updated
---> Package libmad.ppc 0:0.15.1b-4.lvn6 set to be updated
---> Package a52dec.ppc 0:0.7.4-10.lvn6 set to be updated
---> Package x264.ppc 0:0-0.8.20061028.lvn6 set to be updated
---> Package lame.ppc 0:3.97-1.fc5 set to be updated
---> Package ffmpeg.ppc 0:0.4.9-0.5.20060317.fc5 set to be updated
---> Package ffmpeg-libs.ppc 0:0.4.9-0.37.20070503.lvn6 set to be updated
---> Package libdvdnav.ppc 0:0.1.10-4.20070503.lvn6 set to be updated
---> Package mpeg2dec.ppc 0:0.4.1-2.lvn6 set to be updated
---> Package libdvbpsi.ppc 0:0.1.5-2.lvn6 set to be updated
--> Processing Dependency: libxvidcore.so.4 for package: ffmpeg
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0) for package: twolame
--> Processing Dependency: libxvidcore.so.4 for package: ffmpeg-libs
--> Processing Dependency: libgsm.so.1 for package: ffmpeg
--> Processing Dependency: libcdio.so.6 for package: vcdimager
--> Processing Dependency: libiso9660.so.4(ISO9660_4) for package: vcdimager
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: vcdimager
--> Processing Dependency: libgsm.so.1 for package: ffmpeg-libs
--> Processing Dependency: libmp4v2.so.0 for package: faac
--> Processing Dependency: libiso9660.so.4 for package: vcdimager
--> Processing Dependency: libsndfile.so.1 for package: twolame
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package xvidcore.ppc 0:1.1.3-1.lvn6 set to be updated

Dependencies Resolved

=============================================================================
Package Arch Version Repository Size
=============================================================================
Installing:
vlc ppc 0.8.6c-4.lvn6 livna-stable 7.0 M
Installing for dependencies:
a52dec ppc 0.7.4-10.lvn6 livna-stable 56 k
arts ppc 8:1.5.4-1 base 1.3 M
faac ppc 1.25-2.lvn6 livna-stable 90 k
faad2 ppc 2.0-19.20050131.lvn6 livna-stable 217 k
ffmpeg ppc 0.4.9-0.5.20060317.fc5 freshrpm-frpm 1.8 M
ffmpeg-libs ppc 0.4.9-0.37.20070503.lvn6 livna-stable 1.7 M
fribidi ppc 0.10.7-5.1 base 59 k
lame ppc 3.97-1.fc5 freshrpm-frpm 439 k
libdca ppc 0.0.2-3.lvn6 livna-stable 106 k
libdvbpsi ppc 0.1.5-2.lvn6 livna-stable 42 k
libdvdnav ppc 0.1.10-4.20070503.lvn6 livna-stable 132 k
libmad ppc 0.15.1b-4.lvn6 livna-stable 84 k
mpeg2dec ppc 0.4.1-2.lvn6 livna-stable 105 k
twolame ppc 0.3.10-1.lvn6 livna-stable 91 k
vcdimager ppc 0.7.23-4.fc5 freshrpm-frpm 675 k
x264 ppc 0-0.8.20061028.lvn6 livna-stable 249 k
xvidcore ppc 1.1.3-1.lvn6 livna-stable 244 k

Transaction Summary
=============================================================================
Install 18 Package(s)
Update 0 Package(s)
Remove 0 Package(s)

Total download size: 14 M
Downloading Packages:
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
file /usr/lib/vhook/drawtext.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.37.20070503.lvn6 and ffmpeg-0.4.9-0.5.20060317.fc5
file /usr/lib/vhook/fish.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.37.20070503.lvn6 and ffmpeg-0.4.9-0.5.20060317.fc5
file /usr/lib/vhook/imlib2.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.37.20070503.lvn6 and ffmpeg-0.4.9-0.5.20060317.fc5
file /usr/lib/vhook/null.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.37.20070503.lvn6 and ffmpeg-0.4.9-0.5.20060317.fc5
file /usr/lib/vhook/ppm.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.37.20070503.lvn6 and ffmpeg-0.4.9-0.5.20060317.fc5
file /usr/lib/vhook/watermark.so conflicts between attempted installs of ffmpeg-libs-0.4.9-0.37.20070503.lvn6 and ffmpeg-0.4.9-0.5.20060317.fc5

Error Summary
-------------


i know there is a conflict between some files but ive searched and searched and i cant find these files or use yum remove ffmpeg because it says its not there, but my thought is if its not there how can it be conflicting?

Another thought is that i might be getting conflicting repos from different sources. id put the output here but i dont know how to get that one in terminal.

You see ive been looking at forums and how to's all day, i keep trying to erase any alterations ive done but after 10 hours of struggling it could be a mess in there now (just wanted to be honest)

thanks for any help
 
Old 12-23-2009, 06:45 PM   #2
intheshadows
Member
 
Registered: Sep 2007
Location: United Kindom
Distribution: Fedora 11, Yellow Dog Linux (PS3 Version)
Posts: 39

Original Poster
Rep: Reputation: 15
ok, i got vlc player installed, it looks like it was trying to download from multiple repos but, there is no gui, when i right click a .ogg music file and launch it through vlc player it plays but as i said theres no gui, i can get the command line version to work but i have never used it any ideas how to get the gui?
 
Old 12-23-2009, 08:56 PM   #3
intheshadows
Member
 
Registered: Sep 2007
Location: United Kindom
Distribution: Fedora 11, Yellow Dog Linux (PS3 Version)
Posts: 39

Original Poster
Rep: Reputation: 15
anyone?
 
Old 12-23-2009, 09:33 PM   #4
worm5252
Member
 
Registered: Oct 2004
Location: Atlanta
Distribution: CentOS, RHEL, HP-UX, OS X
Posts: 567

Rep: Reputation: 57
I haven't setup YDL on my PS3 so honestly I don't know how to help you there. I would say "man vlc" and see if you can read the man pages on it.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
connection refused, ydl 6.2 on ps3, trying to update via yum morgan1985 Linux - Newbie 1 09-26-2009 09:12 AM
Re-Install YDL 6 on PS3??? Vizion1982 Linux - Newbie 2 12-10-2008 02:05 PM
Cant install YDL 5.2 on ps3 SDTV YDLfaN Linux - Newbie 0 03-04-2008 07:46 PM
How do you install VLC or Mplayer on YDL 5.0 PS3? sphanlon Linux - Software 6 01-18-2007 02:45 PM
Yum fails with Running Transaction Test, Killed rosholm Fedora 2 10-19-2005 08:48 AM


All times are GMT -5. The time now is 03:50 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration